---
title: jsonString
description: JSON string
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: jsonString  
[Back to constructors index](index.md)



JSON string

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|value|[string](../types/string.md) | Yes|Value|



### Type: [JSONValue](../types/JSONValue.md)


### Example:

```php
$jsonString = ['_' => 'jsonString', 'value' => 'string'];
```  


Or, if you're into Lua:

```lua
jsonString={_='jsonString', value='string'}

```


